[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.bodycontent-text{
  text-indent: 2em;
    font-size:1em;}
.jc{
  font-weight: bold;
}
.dz{
  font-size: 1.1em;
  color: #008FD5;
}
.bk{
  border-top: solid 0.3em #BB5400;
  border-bottom: solid 0.3em #BB5400;
  padding: 0.8em 0.5em;
}
.bodycontent-text1{
    font-size:1em;
  text-indent: 2em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}
.bodycontent-text2{
  text-indent: 0em;
  color: #996400;
  font-size: 1.15em;
}
.bodycontent-text3{
    font-size:1em;
  text-indent: 2em;
  font-weight: bold;
}
.bodycontent-text-tushuo{
  font-size: 0.85em;
  text-align: center;
    text-indent:0em;
}
.bodycontent-first-title{
  font-size: 1.5em;
  text-align: center;
    text-indent:0em;
}
.bodycontent-second-title{
  font-size: 1.3em;
  text-align: center;
    text-indent:0em;
}
.copyright-title{
  font-size: 1.2em;
  text-align: center;
    text-indent:0em;
  border-width: 1.5px;
  border-style: none none solid none;
}
.copyright-text{
    font-size:1em;
  text-indent: 0em;
}
.bodycontent-text_yinwen{
  text-indent: 2em;
  font-size: 1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}
.bodycontent-text_yinwen1{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  text-indent: 0em;
  font-size: 1em;
  color: #BB5400;
  font-weight: bold;
}
